.bottom-banner-cta {
    width: 100%;
    margin: 40px 0;
}
.bottom-banner-cta .banner-container {
    width: 90%;
    max-width: 1200px;
    margin: auto;
    display: flex;
    align-items: center;
    padding: 20px;
    background-color: #4a85bb;
    border-radius: 0.75rem;
}
.bottom-banner-cta .banner-container .banner-icon {
    width: 20%;
    text-align: center;
}
.bottom-banner-cta .banner-container .banner-icon img {
    max-width: 150px;
    margin: 0 auto;
}
.bottom-banner-cta .banner-container .banner-content {
    width: 60%;
    padding: 0 20px;
}
.bottom-banner-cta .banner-container .banner-content p:first-child {
    padding: 0;
    margin: 0;
    margin-bottom: 15px;
    font-size: 16px;
    font-weight: 700;
    color: #f9bd0b;
}
.bottom-banner-cta .banner-container .banner-content p:last-child {
    padding: 0;
    margin: 0;
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    color: #fff;
}
.bottom-banner-cta .banner-container .banner-cta {
    width: 20%;
}
.bottom-banner-cta .banner-container .banner-cta .cta-button {
    width: 100%;
    display: block;
    padding: 15px 25px;
}
.bottom-banner-cta .banner-container .banner-cta .cta-button:hover {
    text-decoration: none !important;
}
@media (max-width: 1079px) {
    .bottom-banner-cta .banner-container .banner-cta .cta-button {
        padding: 15px 10px;
    }
}
@media (max-width: 768px) {
    .bottom-banner-cta .banner-container {
        display: block;
    }
    .bottom-banner-cta .banner-container .banner-icon {
        width: 100%;
        margin-bottom: 15px;
    }
    .bottom-banner-cta .banner-container .banner-content {
        width: 100%;
        padding: 0;
        margin-bottom: 15px;
        text-align: center;
    }
    .bottom-banner-cta .banner-container .banner-content p:first-child {
        margin-bottom: 0;
    }
    .bottom-banner-cta .banner-container .banner-cta {
        width: 100%;
    }
}



.sticky-footer-banner {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 10px 0;
    background-color: #fff;
    box-shadow: 5px -1px 4px rgba(0,0,0,0.25);
}
.sticky-footer-banner .sticky-footer-banner-close {
    position: absolute;
    width: 24px;
    height: 24px;
    right: 30px;
    top: 25px;
    cursor: pointer;
}
@media (min-width: 980px) and (max-width: 1079px) {
    .sticky-footer-banner .sticky-footer-banner-close {
        right: 10px;
    }
}
@media (max-width: 979px) {
    .sticky-footer-banner .sticky-footer-banner-close {
        display: none;
    }
}
.sticky-footer-banner .row {
    display: flex;
    width: 95%;
    max-width: 890px;
    margin: auto;
    align-items: center;
    justify-content: space-between;
}
.sticky-footer-banner .table-cell {
    display: table-cell;
    vertical-align: middle;
}
.sticky-footer-banner .table-cell.logo {
    width: 15%;
}
.sticky-footer-banner .table-cell.logo img {
    width: 100%;
    max-width: 135px;
    height: auto;
}
.sticky-footer-banner .table-cell.description {
    width: auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.sticky-footer-banner .table-cell.description span {
    color: #000;
    font-weight: 700;
}
.sticky-footer-banner .table-cell.description img {
    vertical-align: middle;
}
.sticky-footer-banner .rating .rating-score {
    font-size: 30px;
    color: #fff !important;
    font-weight: bold !important;
    background-color: rgb(234, 166, 18);
    padding: 10px 5px;
    margin-right: 0 !important;
}
.sticky-footer-banner .rating .star-rating-block {
    font-size: 11px;
    font-weight: bold;
    text-align: center;
    border: 1px solid #aaa;
    padding: 5.5px 3px;
    line-height: 1.7;
}
.sticky-footer-banner .rating .rating-stars {
    color: rgb(234, 166, 18) !important;
    font-size: 12px!important;
    margin-right: 0 !important;
}

@media (max-width: 979px) {
    .sticky-footer-banner .table-cell.description span {
        margin-right: 5px;
    }
    .sticky-footer-banner .table-cell.description {
        flex-direction: column;
    }
    .sticky-footer-banner .rating .rating-score {
        font-size: 17px !important;
    }
}
.sticky-footer-banner .table-cell.call-to-action {
    width: 25%;
}
.sticky-footer-banner .table-cell.call-to-action .cta-button {
    width: 100%;
    display: inline-block;
    font-size: 18px !important;
    padding: 10px 25px !important;
}
.sticky-footer-banner .table-cell.call-to-action .cta-button:after {
    display: inline-block;
    content: '';
    background-image: url(/wp-content/uploads/2025/02/arrow-right-white.svg);
    width: 15px;
    height: 18px;
    top: 3px;
    position: relative;
    left: 10px;
}

.sticky-footer-banner .table-cell.call-to-action .cta-button:hover {
    text-decoration: none !important;
}
@media (max-width: 767px) {
    .sticky-footer-banner .table-cell.logo {
        width: 35%;
    }
    .sticky-footer-banner .table-cell.description {
        display: none;
    }
    .sticky-footer-banner .table-cell.call-to-action {
        width: 65%;
    }
    .sticky-footer-banner .table-cell.call-to-action .cta-button {
        width: auto;
        float: right;
    }
    .sticky-footer-banner {
        display: none;
    }
}
